
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.40629.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DriveInfo", "DriveInfo\DriveInfo.vbproj", "{FEDED234-344B-4151-BBC5-67F1F5467C18}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FTP_Client", "FTP_Client\FTP_Client.csproj", "{9A2A1B46-799E-4D8E-8682-1F82963836A3}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArinLog", "[NET2]ArinLog\ArinLog.vbproj", "{E9E16A98-8F8D-4848-A27E-4571C184FB1A}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArinSetting", "[NET2]ArinSetting\ArinSetting.vbproj", "{631388D0-FADF-4C02-9536-A33E1C40F91D}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup1", "Setup1\Setup1.vdproj", "{8B1EDAA0-C548-4811-B807-13097A8343D2}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SubProject", "SubProject", "{D68BD818-D08F-4AE5-A872-6A4CD7DEC7FB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CD_ROM|Any CPU = CD_ROM|Any CPU
		CD_ROM|Mixed Platforms = CD_ROM|Mixed Platforms
		CD_ROM|x86 = CD_ROM|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		DVD-5|Any CPU = DVD-5|Any CPU
		DVD-5|Mixed Platforms = DVD-5|Mixed Platforms
		DVD-5|x86 = DVD-5|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
		SingleImage|Any CPU = SingleImage|Any CPU
		SingleImage|Mixed Platforms = SingleImage|Mixed Platforms
		SingleImage|x86 = SingleImage|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.Release|Any CPU.Build.0 = Release|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.Release|x86.ActiveCfg = Release|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{FEDED234-344B-4151-BBC5-67F1F5467C18}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.Release|x86.ActiveCfg = Release|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{9A2A1B46-799E-4D8E-8682-1F82963836A3}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.Release|x86.ActiveCfg = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.Release|Any CPU.Build.0 = Release|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.Release|x86.ActiveCfg = Release|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{631388D0-FADF-4C02-9536-A33E1C40F91D}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.CD_ROM|Any CPU.ActiveCfg = Release
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.CD_ROM|Any CPU.Build.0 = Release
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.CD_ROM|Mixed Platforms.ActiveCfg = Debug
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.CD_ROM|Mixed Platforms.Build.0 = Debug
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.CD_ROM|x86.ActiveCfg = Debug
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.CD_ROM|x86.Build.0 = Debug
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.Debug|Any CPU.ActiveCfg = Debug
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.Debug|Any CPU.Build.0 = Debug
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.Debug|Mixed Platforms.ActiveCfg = Debug
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.Debug|Mixed Platforms.Build.0 = Debug
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.Debug|x86.ActiveCfg = Debug
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.Debug|x86.Build.0 = Debug
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.DVD-5|Any CPU.ActiveCfg = Debug
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.DVD-5|Any CPU.Build.0 = Debug
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.DVD-5|Mixed Platforms.ActiveCfg = Debug
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.DVD-5|Mixed Platforms.Build.0 = Debug
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.DVD-5|x86.ActiveCfg = Debug
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.DVD-5|x86.Build.0 = Debug
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.Release|Any CPU.ActiveCfg = Release
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.Release|Any CPU.Build.0 = Release
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.Release|Mixed Platforms.ActiveCfg = Release
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.Release|Mixed Platforms.Build.0 = Release
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.Release|x86.ActiveCfg = Release
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.Release|x86.Build.0 = Release
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.SingleImage|Any CPU.ActiveCfg = Release
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.SingleImage|Any CPU.Build.0 = Release
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.SingleImage|Mixed Platforms.ActiveCfg = Debug
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.SingleImage|Mixed Platforms.Build.0 = Debug
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.SingleImage|x86.ActiveCfg = Debug
		{8B1EDAA0-C548-4811-B807-13097A8343D2}.SingleImage|x86.Build.0 = Debug
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{9A2A1B46-799E-4D8E-8682-1F82963836A3} = {D68BD818-D08F-4AE5-A872-6A4CD7DEC7FB}
		{E9E16A98-8F8D-4848-A27E-4571C184FB1A} = {D68BD818-D08F-4AE5-A872-6A4CD7DEC7FB}
		{631388D0-FADF-4C02-9536-A33E1C40F91D} = {D68BD818-D08F-4AE5-A872-6A4CD7DEC7FB}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		VisualSVNWorkingCopyRoot = .
	EndGlobalSection
EndGlobal
